UR-INIT(1p)

NAME
ur init - create a new ur app with default classes in place

VERSION
This document describes ur init version 0.29.

SYNOPSIS
ur init NAMESPACE [DB]

REQUIRED ARGUMENTS

NAMESPACE  Text
    the name of the namespace/app to create

OPTIONAL ARGUMENTS

DB  Text
    the (optional) DBI connection string for the primary data source

DESCRIPTION:
  !!! define help_detail() in module